<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>Edit</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Sales - Vice President</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Sales - Vice President</name>
    <opportunityAccessLevel>Edit</opportunityAccessLevel>
    <parentRole>Commercial_Services</parentRole>
</Role>
